# Thu Jun 04 17:49:38 CST 2009
# Replay feature output
# ---------------------
# This file was built by the Replay feature of InstallAnywhere.
# It contains variables that were set by Panels or Consoles.


#Choose Install Folder
#---------------------
USER_INSTALL_DIR=/opt/Supermicro/SuperDoctor5

#Choose Install Feature
#---------------------
CHOSEN_INSTALL_FEATURE_LIST=SuperDoctor5

#Choose a Java VM
#---------------------
USE_DEFAULT_JVM=Yes
#INSTALLED_JVM_PATH=/usr/java/jdk1.6.0_43/jre/bin/java







#Setup a keystore
#----------------------
USE_DEFAULT_KEYSTORE=Yes
#AGENT_PRIVATE_KEYSTORE_PATH=c:\\agent.auth
#AGENT_PUBLIC_KEYSTORE_PATH=c:\\agent.trust

#USE_AGENT_DEFAULT_KEYSTORE_PASSWORD=Yes
#AGENT_KEYSTORE_PASSWORD=ssmagent


#Setup SNMP
#----------------------
USE_AGENT_SNMP_EXTENSION=No



#Setup Agent
#----------------------
AGENT_ALLOW_IP=127.0.0.1
AGENT_NO_SSL_PORT=5333
AGENT_SSL_PORT=5666
AGENT_KEYPAIR_PORT=5999

#Setup Agent Web
#----------------------
USE_AGENT_WEB=Yes
AGENT_WEB_HTTP_PORT=8181
AGENT_WEB_HTTPS_PORT=8444

#RESTART_NEEDED=NO
#USER_REQUESTED_RESTART=NO
